﻿@font-face {
    font-family: 'NexaLight';
    src: url('../fonts/nexa/30C1B1_A_0.eot');
    src: url('../fonts/nexa/30C1B1_A_0.eot?#iefix') format('embedded-opentype'),url('../fonts/nexa/30C1B1_A_0.woff2') format('woff2'),url('../fonts/nexa/30C1B1_A_0.woff') format('woff'),url('../fonts/nexa/30C1B1_A_0.ttf') format('truetype');
}


html {
    height: 100%;
}

body {
    margin: 0;
    padding: 0;
    height: 100%;
}

.flexslider .slides > li {
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;
    display: none;
    -webkit-backface-visibility: hidden;
}

.flexslider-container, .flexslider .slides, .flex-viewport {
    height: 100%;
    position: relative;
}

.flexslider {
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    border: 0px solid;
    overflow: hidden;
}

    .flexslider .slides img {
        width: auto;
        height: 100%;
        display: block;
    }

.flex-pauseplay span {
    text-transform: capitalize;
}

.top_logo {
    position: absolute;
    top: 20px;
    left: 20px;
    z-index: 5;
}

.topsocial {
    position: absolute;
    left: 10px;
    bottom: 10px;
    z-index: 5;
}

    .topsocial a {
        text-decoration: none !important;
    }

    .topsocial span {
        border-radius: 50%;
        border: 2px solid #dcc59c;
        width: 36px;
        height: 36px;
        text-align: center;
        color: #dcc59c;
        display: inline-block;
        position: relative;
        cursor: pointer;
    }

        .topsocial span i {
            display: inline-table;
            position: absolute;
            top: 0;
            bottom: 0;
            left: 0;
            width: 100%;
            margin: auto;
        }

.bsa_top {
    position: absolute;
    right: 20px;
    bottom: 20px;
    display: block;
    cursor: pointer;
    z-index: 5;
}

.slideralt {
    background-color: #2a151a;
    position: relative;
    float: left;
    width: 100%;
    background-image: url(/Content/images/bg1.jpg);
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}

.p1 {
    font-family: "aw-conqueror-didot",serif;
    color: #fff;
    font-size: 136px;
    position: absolute;
    bottom: -64px;
    width: 100%;
    text-align: center;
    margin: 0;
    z-index: 4;
}

.p2 {
    font-family: "aw-conqueror-didot",serif;
    color: #dcc59c;
    font-size: 180px;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-top: -55px;
}

.p3 {
    font-family: 'NexaLight';
    font-size: 18px;
    color: #fff;
    margin: 0;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    padding-left: 20%;
    padding-right: 20%;
}

.p4 {
    font-family: "aw-conqueror-didot",serif;
    font-size: 24px;
    color: #dcc59c;
    margin: 0;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    margin-top: 50px;
}

.p5 {
    font-family: "aw-conqueror-didot",serif;
    font-size: 37px;
    color: #fff;
    margin: 0;
    position: relative;
    float: left;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
}

.p6 {
    font-family: 'NexaLight';
    font-size: 18px;
    color: #fff;
    float: left;
    position: relative;
    width: 100%;
    text-align: center;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    padding-left: 20%;
    padding-right: 20%;
}

.p7 {
    position: relative;
    float: left;
    width: 100%;
    height: 60px;
    margin-top: 50px;
    margin-bottom: 50px;
}

.span1 {
    color: #fff;
    font-family: 'NexaLight';
    border: 2px solid #dcc59c;
    box-sizing: border-box;
    padding-top: 2px;
    padding-bottom: 2px;
    display: block;
    position: absolute;
    width: 145px;
    height: 60px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
}

    .span1 b {
        float: left;
        position: relative;
        width: 100%;
        text-align: center;
        font-weight: 700;
        font-size: 18px;
        letter-spacing: 0;
    }

.a1 {
    position: absolute;
    display: inline-table;
    top: 0;
    bottom: 0;
    margin: auto;
    width: 100%;
}

.galery {
    position: relative;
    float: left;
    width: 100%;
    overflow: hidden;
    background-color: #2a151a;
}

#galeriul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    width: 2000em;
    margin-left: 0px;
    position: absolute;
    top: 0;
}

    #galeriul li {
        float: left;
        width: 33.333%;
        background-position: center top;
        background-repeat: no-repeat;
        height: 700px;
        position: relative;
    }

        #galeriul li a {
            width: 100%;
            height: 100%;
            display: block;
            outline: none;
        }

#galeriul2 {
    margin: 0;
    padding: 0;
    list-style-type: none;
    float: left;
    width: 2000em;
    margin-left: 0px;
    position: absolute;
    top: 0;
    display: none;
}

    #galeriul2 li {
        float: left;
        width: 33.333%;
        background-position: center top;
        background-repeat: no-repeat;
        height: 700px;
        position: relative;
    }

        #galeriul2 li a {
            width: 100%;
            height: 100%;
            display: block;
            outline: none;
        }

.icdisdiv {
    position: relative;
    float: left;
    width: 100%;
    height: 63px;
    z-index: 4;
}

.butonlar {
    position: relative;
    height: 63px;
    margin: auto;
    display: block;
    background-color: #c8aa8e;
    width: 50%;
}

.botonactive {
    background-color: #aa8767;
}

.dismimari {
    position: relative;
    float: left;
    height: 63px;
    width: 50%;
    font-family: "aw-conqueror-didot",serif;
    font-size: 20px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding-top: 18px;
    line-height: 1em;
    letter-spacing: 3px;
    cursor: pointer;
}

.icmimari {
    position: relative;
    float: left;
    height: 63px;
    width: 50%;
    font-family: "aw-conqueror-didot",serif;
    font-size: 20px;
    color: #fff;
    text-align: center;
    box-sizing: border-box;
    padding-top: 18px;
    line-height: 1em;
    letter-spacing: 3px;
    cursor: pointer;
}

.left_ok {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 10%;
    margin: auto;
    cursor: pointer;
}

.right_ok {
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    right: 10%;
    margin: auto;
    cursor: pointer;
}

.formdiv {
    position: relative;
    float: left;
    width: 100%;
    background-color: #4A2129;
    background-image: url(/Content/images/bg2sag.jpg);
    background-repeat: no-repeat;
    background-position: right;
    z-index: 3;
    height: auto;
}

.bsafieldset {
    border: 2px solid #38191f;
    width: 80%;
    left: 10%;
    position: relative;
    border-radius: 0px;
    box-sizing: border-box;
    margin: 0;
    height: 100%;
    margin-top: 150px;
}

.bsalegend {
    font-family: "aw-conqueror-didot",serif;
    font-size: 30px;
    color: #e0b280;
    padding-left: 40px;
    padding-right: 40px;
    letter-spacing: 2px;
    box-sizing: border-box;
}

.formbox {
    width: 682px;
    position: relative;
    margin: 0 auto;
    z-index: 2;
    margin-top: 35px;
}

.textboxmain {
    width: 325px;
    height: 50px;
    border: none;
    outline: none;
    position: relative;
    float: left;
    box-sizing: border-box;
    margin-right: 23px;
    margin-bottom: 15px;
    padding-left: 27px;
    font-family: "aw-conqueror-didot",serif;
    letter-spacing: 2px;
    color: #b3a8ac;
    font-size: 14px;
    background-color: #fff;
}

.textareamain {
    width: 325px;
    height: 50px;
    border: none;
    outline: none;
    position: relative;
    float: left;
    box-sizing: border-box;
    margin-right: 23px;
    margin-bottom: 15px;
    padding-left: 27px;
    font-family: "aw-conqueror-didot",serif;
    letter-spacing: 2px;
    color: #b3a8ac;
    padding-top: 15px;
    font-size: 14px;
    background-color: #fff;
}

.holder::-webkit-input-placeholder {
    font-family: "aw-conqueror-didot",serif;
    letter-spacing: 2px;
    color: #b3a8ac;
}

.p8 {
    font-family: 'NexaLight';
    font-size: 12px;
    color: #b47c89;
    line-height: 1.5em;
    margin: 0;
    padding: 0;
    text-align: center;
    float: left;
    padding-bottom: 13px;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
}

.checkboxdiv {
    width: 100%;
    float: left;
    position: relative;
    font-family: "brandon-grotesque";
    font-weight: 400;
    font-size: 14px;
    padding-bottom: 25px;
    text-align: center;
}

.chkon {
    width: 173px;
    height: 27px;
    background: url("/Content/images/dolu.jpg") no-repeat;
    cursor: pointer;
    margin-top: 9px;
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
    padding-left: 40px;
    padding-top: 4px;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: left;
    font-family: 'NexaLight';
    color: #fff;
}

.chkof {
    width: 173px;
    height: 27px;
    background: url("/Content/images/bos.jpg") no-repeat;
    cursor: pointer;
    margin-top: 9px;
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
    padding-left: 40px;
    padding-top: 4px;
    display: inline-block;
    white-space: normal;
    vertical-align: middle;
    box-sizing: border-box;
    text-align: left;
    font-family: 'NexaLight';
    color: #fff;
}

#chk1 {
}

.btnGonder {
    width: 170px;
    height: 60px;
    position: relative;
    display: inline-block;
    letter-spacing: 2px;
    white-space: normal;
    vertical-align: middle;
    margin: 0 auto;
    border: none;
    cursor: pointer;
    background-color: #fff;
}

.span2 {
    font-family: "freight-big-pro";
    font-weight: 700;
    position: absolute;
    width: 150px;
    box-sizing: border-box;
    padding: 4px;
    border: 1px solid #000;
    color: #000;
    font-size: 20px;
    letter-spacing: 2px;
    text-align: center;
    margin: auto;
    display: inline-table;
    top: 0;
    bottom: 0;
    left: 10px;
}

.txtBilgilendirmeformError .formErrorArrow {
    display: none;
}

.p9 {
    font-family: "aw-conqueror-didot",serif;
    color: #fff;
    font-size: 30px;
    text-align: right;
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    padding-right: 35px;
    margin-top: 50px;
}

.p10 {
    font-family: "aw-conqueror-didot",serif;
    color: #dcc59c;
    font-size: 40px;
    text-align: right;
    position: relative;
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    padding-right: 12px;
    margin-top: -20px;
}

.yukari {
    position: absolute;
    display: block;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    cursor: pointer;
}

.lokasyon {
    position: relative;
    float: left;
    width: 100%;
    height: auto;
    background-color: #3c1b22;
}

.lokasyonsol {
    position: relative;
    float: left;
    width: 50%;
    height: 450px;
}

#map {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 450px;
    display: block;
}

.boobleinfo {
    width: 310px;
    height: 100px;
    position: absolute;
    bottom: 0;
    right: 0;
    background-color: #642835;
    display: none;
    overflow: hidden;
}

.infosize {
    width: 100%;
    position: relative;
    float: left;
    height: 100%;
}

.fa-times {
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
    z-index: 3;
    color: #fff;
}

.boobleyazi {
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 0;
    display: inline-table;
    margin: auto;
    font-family: 'NexaLight';
    z-index: 2;
}

.yer {
    font-family: 'NexaLight';
    width: 100%;
    float: left;
    font-size: 14px;
    text-align: center;
    letter-spacing: 1px;
    padding-top: 20px;
    color: #fff;
}

.mesafe {
    font-family: 'NexaLight';
    width: 100%;
    float: left;
    font-size: 20px;
    text-align: center;
    letter-spacing: 3px;
    padding-top: 5px;
    color: #fff;
}

.lokasyontarif {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 190px;
    height: 49px;
    background-color: #642835;
    color: #fff;
    font-family: 'NexaLight';
    letter-spacing: 1px;
    padding-top: 18px;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
    box-sizing: border-box;
    z-index: 4;
}

.lokasyonsag {
    position: relative;
    float: left;
    width: 50%;
    height: 450px;
}

.p11 {
    display: inline-table;
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto;
    box-sizing: border-box;
    width: 100%;
    padding-left: 50px;
}

.span3 {
    font-family: "aw-conqueror-didot",serif;
    color: #dcc59c;
    font-size: 55px;
    position: relative;
    float: left;
    width: 100%;
    display: block;
    letter-spacing: 2px;
}

.span4 {
    font-family: 'NexaLight';
    color: #fff;
    font-size: 15px;
    position: relative;
    float: left;
    width: 100%;
    display: block;
    line-height: 1.8em;
}

.footer {
    position: relative;
    float: left;
    width: 100%;
    background-color: #200d11;
    box-sizing: border-box;
    padding-top: 50px;
    padding-bottom: 20px;
}

.footerlogo {
    position: relative;
    float: left;
    width: 33.33%;
    margin-bottom: 20px;
}

.ofton_logo {
    display: block;
    position: relative;
    margin: auto;
}

.footersocial {
    position: relative;
    float: left;
    width: 33.33%;
    margin-bottom: 13px;
}

    .footersocial span {
        position: relative;
        float: left;
        width: 100%;
        display: block;
        text-align: center;
    }

        .footersocial span a {
            text-decoration: none !important;
        }

.footertel {
    position: relative;
    float: left;
    width: 33.33%;
}

    .footertel span {
        position: relative;
        float: left;
        width: 100%;
        display: block;
        text-align: center;
        color: #fff;
        font-family: arial;
        font-size: 30px;
        font-weight: bold;
    }

        .footertel span a {
            color: #fff;
            text-decoration: none !important;
        }

#lightalert {
    line-height: 1.5em !important;
}

.blockUI.blockMsg.blockPage {
    border: none !important;
    box-sizing: border-box;
    padding: 10px !important;
    font-family: arial;
    font-size: 13px;
}

.more {
    display: none;
}

.diller {
    position: absolute;
    top: 15px;
    right: 20px;
    width: 74px;
    height: 50px;
    z-index: 5;
}

.spantr {
    font-family: "aw-conqueror-didot",serif;
    color: #dcc59c;
    font-size: 20px;
    cursor: pointer;
    margin: 0;
    padding: 0;
    float: left;
}

    .spantr a {
         color: #dcc59c;
         text-decoration:none;
    }

.spanen {
    font-family: "aw-conqueror-didot",serif;
    color: #dcc59c;
    font-size: 20px;
    cursor: pointer;
    margin: 0;
    padding: 0;
    float: left;
}

    .spanen a {
         color: #dcc59c;
         text-decoration:none;
    }

.spanar {
    font-family: "aw-conqueror-didot",serif;
    color: #dcc59c;
    font-size: 20px;
    cursor: pointer;
    margin: 0;
    padding: 0;
    float: left;
}

    .spanar a {
         color: #dcc59c;
         text-decoration:none;
    }

.spandilcizgi {
    color: #dcc59c;
    margin: 0;
    padding: 0;
    float: left;
    margin-top: 6px;
    margin-left: 6px;
    margin-right: 5px;
}
.vonbelogo {
    position: absolute;
    bottom: 10px;
    right: 10px;
    display: block;
}
.elysium-sag {
    position: absolute;
    right: 120px;
    top: 10px;
    z-index: 11;
}
/*MEDIA*/
@media only screen and (max-width:500px){
	.elysium-sag {
    top: inherit;
    right: 15px;
    bottom: 15px;
}
}